package modules.text;

import com.one.Application;
import com.one.PlayList;

public class TextModule implements Application
{
	public void openFile(String filename, PlayList filelist)
	{
		cvsTextView.getInstance().openFile(filename);
	}
}
